// Import a Google Font
@import url('https://fonts.googleapis.com/css?family=Nunito:400,700');
@import url('https://fonts.googleapis.com/css?family=Merriweather');

$family-sans-serif: "Nunito", sans-serif;
$family-primary: "Merriweather", serif;
//$family-secondary: "Nunito", sans-serif;